FreeMat

- Main Page
- Related Pages

vtkImplicitFunctionCollection

Section: Visualization Toolkit Common Classes

# Usage

vtkImplicitFunctionCollection is an object that creates and manipulates lists of objects of type vtkImplicitFunction.

To create an instance of class vtkImplicitFunctionCollection, simply invoke its constructor as follows

      obj = vtkImplicitFunctionCollection

# Methods

The class vtkImplicitFunctionCollection has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkImplicitFunctionCollection class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkImplicitFunctionCollection = obj.NewInstance ()`
- `vtkImplicitFunctionCollection = obj.SafeDownCast (vtkObject o)`
- `obj.AddItem (vtkImplicitFunction )` - Add an implicit function to the list.
- `vtkImplicitFunction = obj.GetNextItem ()` - Get the next implicit function in the list.